<?
include_once("./_common.php");
include_once("$g4[path]/lib/latest.lib.php");
include_once("$g4[path]/lib/22b.lib.php");

$g4['title'] = "";
include_once("$g4[path]/skin/22cafe/$config[cf_templete]/templete.php");
?>
